.verband .card{
    height: 350px;
    padding: 30px;
    position: relative;
}

.verband .card .card-body .button{
    bottom: 10px;
    position: absolute;
}

.verband .card.bg_green{
    opacity: 0.75;
}

.verband .card.bg-red{
    opacity: 0.75;
}

.verband .card .verband__image{
    position: absolute;
    top: 45px;
    height: 90%;
    opacity: 0.4;
}

@media (max-width: 767.98px){
    .verband .slick .card{
        max-height: 270px;
    }
}